
/*-----------------------------------------------------------------------------------*/
/*	Responsive Grid (foundation)
/*-----------------------------------------------------------------------------------*/

.row .column, .row .columns{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.container{ margin: 0px auto; padding: 0px 15px; max-width: 1200px; }

.row { margin: 0 auto; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }

.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; margin-bottom: 30px; }
.column.wrapper, .columns.wrapper{ padding: 0px; }

.row .one 		{ width: 8.333%;}
.row .two 		{ width: 16.667%;}
.row .three 	{ width: 25%;}
.row .four 		{ width: 33.333%;}
.row .five 		{ width: 41.667%;}
.row .six 		{ width: 50%;}
.row .seven 	{ width: 58.333%;}
.row .eight 	{ width: 66.667%;}
.row .nine 		{ width: 75%;}
.row .ten 		{ width: 83.333%;}
.row .eleven	{ width: 91.667%;}
.row .twelve	{ width: 100%;}


img{ max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; }
object, embed { max-width: 100%; }

.text-right{text-align:right;}

table tbody tr td {padding: 2px;}

/*-----------------------------------------------------------------------------------*/
/*	Responsive Grid For Mobile
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
	.container{ margin: 0px auto; max-width: 420px; }
    .primary-nav-wrapper.container { max-width: none; }
	
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	.row .column, .row .columns { width: 100%; float: none; }

	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }

	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both; }

	/* Site Structure */
	#top-nav-mobile{display: block;float:left;}
	.top-nav-left{display: none;}
	.top-nav-right{float:right !important;width:84% !important;}
	.logo-right-widget{display:none;}
	.logo-wrapper{text-align: center !important;}
	.logo-left{float:none;}

  .banner-slide{text-align: center !important;}
  .banner-slide{float:center !important;}
  .bodyText h1{text-align: center !important;}
  
		/* Primary Nav */
		#primary-nav-mobile-a{display: block;}
		#primary-nav-mobile{display: block;}
		#primary-nav-id{display: none;}
}

/*-----------------------------------------------------------------------------------*/
/*	Media Queries
/*-----------------------------------------------------------------------------------*/


	/* Smaller than standard 960 (devices and browsers) (ALL) */
	@media only screen and (max-width: 959px) {
        .pillar-left { display: none; }
        .pillar-right { float: none; width: 100%; }		
        .body-wrapper .inner_page .container.manifesto { padding-left: 15px; padding-right: 15px; }
        .hero-links li { margin: 15px 0; width: 50%; }
        .hero-links a { background: none!important; border-radius: 5px; padding-top: 30px; }
        .hero-header { padding: 150px 0 50px 0; }
        .snippetHomeOurImpactContent  ul li { padding: 30px 0 0 0; width: 30%; }
        .snippetHomeCityResource .row .nine { width: 100%; }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) (4)*/
	@media only screen and (min-width: 768px) and (max-width: 1050px) {
        .snippetHomeCityResource .row .nine { width: 100%; }
        .logo-outer-wrapper { padding-top: 0; }
		.flexslider .columns{margin-right:0px !important;}
		.flicker-photo img{width:40px;height: 40px;}
		.subs_submit{margin-left: 0px;}
		.logo-left{text-align: center;float:none;padding-top:0px;}
		.logo-right-ads img{width:100%;}
        .logo-right-widget { float: none; text-align: center; }
        .logo-right-ads,
        .logo-right-widget .right { float: none; }
        .menu-tools-top-menu-container ul li { display: block; float: none; margin: 0 0 30px 0; }
        .slideMenu ul li { float: none; }
		.connect-twitter{margin-right:0px !important;}
		.list-tabbed li a{font-size: 12px;}
		.subs_input{min-width: 173px;}
		.categories{float:none;display: block;margin: 8px 0px 14px}
		.categories a{margin-left:0px;margin-right:3px;}
		table#wp-calendar, table#wp-calendar tbody > tr > td, table#wp-calendar thead > tr > th{padding:3px 4px 4px;}
		.ads125 ul li a img{width:100px;}
		.ads125 ul li{margin:0 15px 20px 0px}
		.ads125 ul li:nth-child(2n){margin-right:0px;margin-left:0px;}
		.category-full-row .post-excerpt{display: none;}
		.category-full-row .post-meta{margin-bottom:15px;}
		.st-category-wrapper .post-title{font-size: 18px;line-height: 24px;}
		.footer-wrapper .widget-post-meta{display: none;}
		.carousel-next{top:39px;}
		.carousel-prev{top:39px;}
		.carousel-post-title{font-size: 14px;line-height: 22px;}
		.sidebar #searchform #s{width:192px;}
		.blog-type-1 .post-excerpt{display: none;}
		.blog-type-1 .post-meta{margin-bottom: 20px;}
		.sidebar #s{width:126px;}
		.footer-outer-wrapper #s{width: 77px;}
		.share_entry ul li{margin-right:8px;}
		
		.slideMenu > ul > li > a{ padding-right: 15px; padding-left: 15px; }
	    .slideMenu > ul > li > a.hasSubMenu{ padding-right: 20px;  }
        .primary-nav > ul >li >a > .subDown{right: 12px;}
		
		.homeBanner {height:auto;} 
		.snippetHomeTop{background:	#DBEDD3}
		.snippetHomeTopContent .four, .snippetHomeTopContent .one{display:none;}
		.snippetHomeTopContent h3 {font-size:100%;}
		.snippetHomeTopContent h4 {font-size:100%;}
		.snippetHomeTopContent h5 {font-size:100%;}
		.snippetHomeTopContent  {width:100%;max-width: 95%;}
		.snippetHomeTopContent  .five{width:80%;float:left;}
		.snippetHomeTopContent  .two{width:20%;float:right!important;}
		.snippetHomeOurMission, .snippetHomeCityResource, .snippetHomeCityResource .right-sidebar-wrapper{text-align:center;}
		.snippetHomeHowWeMakeItHappen {height:auto; overflow:hidden}
		.snippetHomeCityResourceContent h2 {font-size:150%;}
		.snippetHomeCityResourceContent h3 {font-size:100%;}
		.snippetFeaturedStartups .featured-item .featured_description h3 {font-size:100%;}
		.snippetFeaturedStartups .featured-item .featured_link {font-size:10px;padding: 10px;}
		.snippetFeaturedStartups .featured-item .featured_img {text-align: left;}
		.snippetLatestNewsTop h2, .snippetHomeNewsletterContent h2,.snippetHomeHowWeMakeItHappenContent .content-wrapper h2 {font-size:150%;}
		.gathering_page h2 {font-size:150%;line-height: 30px;}
		.left-sidebar .leftNavHeader,.left-sidebar ul li a {font-size:80%;}
		.footer-outer-wrapper .footer1 {min-width:30%;}
		.snippetHomeTopContent .hidden, .snippetHomeTopContent .2 , .snippetHomeTopContent .one{display:none; border:1px solid red!important}
		.row {width:100%!}
		.page-wrapper {width:100%;}
		.inner_page_content .row .row {margin: 0;}
		.inner_page_content .page-wrapper {padding:0!important;}
		.body-outer-wrapper .inner_page .inner_page_heading .page-title {line-height: 25px; font-size: 115%;}
		.snippetHomeTopContent  .column.two, .snippetHomeTopContent  .column.five {margin-bottom:10px;}
		.snippetHomeTopContent a {float:none;}
	}

	/* All Mobile Sizes (devices and browser)(1,2,3) */
	@media only screen and (max-width: 767px){
        .snippetHomeOurMission .right-sidebar-wrapper { display: none; }
        .sg-footer { float: none; text-align: center; }
		body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		.container{ margin: 0px auto; }
		.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
		.row .column, .row .columns { width: 100%; float: none; }
		.column:last-child, .columns:last-child { float: none; }
		[class*="column"] + [class*="column"]:last-child { float: none; }
		.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
		.column:after, .columns:after { clear: both; }
			/* Site Structure */
			#top-nav-mobile{display: block;float:left;}
			.top-nav-left{display: none;}
			.top-nav-right{float:right !important;width:81% !important;}
			.logo-right-widget{display:none;}
			.logo-wrapper{text-align: center !important;}
			.logo-left{float:none;}

				/* Primary Nav */
				#primary-nav-mobile-a{display: block;}
				#primary-nav-mobile{display: block;}
				#primary-nav-id{display: none;}
				
				.slideMenu > ul > li > a{ padding-right: 15px; padding-left: 15px; }
		        .slideMenu > ul > li > a.hasSubMenu{ padding-right: 20px;  }
		        .primary-nav > ul >li >a > .subDown{right: 12px;}
				
		.flexslider .columns{margin-right:0px !important;}
		.copyright-right{text-align: left !important;padding-bottom:20px;}
		.footer-wrapper .columns{margin-bottom:0px !important;}
		.form-line input,.form-line textarea{width:95%;}
		.post-thumbnail{margin-bottom:15px !important;}
		.categories{float:none;display: block;margin: 8px 0px 14px}
		.categories a{margin-left:0px;margin-right:3px;}
		.review-box-wrapper.review-left,.review-box-wrapper.review-right{float:none;margin:0px 0px 30px 0px;width:100%;}
		.stunning-heading{margin-bottom:14px;}
		.copyright-right{text-align: left !important;}
		.carousel-wrapper{display: none;}
		.content .carousel-wrapper{display: block;}
		.content .carousel-wrapper .four.columns{display: inline-block;}
		.content .carousel-wrapper .carousel-post-title{font-size: 13.5px;}
		.share_entry ul li {margin-top:6px;}
		
		.homeBanner .bodyText {margin-top:0px;}
			.homeBanner .bodyText p{color:#fff; font-family:'LatoLight', sans-serif; font-size: 80%;font-weight: normal !important;line-height: 20px;margin: 0 auto;width: 75%;}
			.homeBanner .bodyText h5 a, .homeBanner .bodyText h6 a {font-size:100%;font-family: 'droid_sansbold';padding-top:10px;border-radius: 5px;color: #fff;display: inline-block;height: 30px;text-transform: uppercase;width: 150px;}
			.homeBanner .bodyText h5 , .homeBanner .bodyText h6 {margin:0 auto; display:inline-block}
			.homeBanner .bodyText h5 a{background: #74C544;}
			.homeBanner .bodyText h6 a{background: #0d65ad;}
			.homeBanner .bodyText h6 {padding-left:30px;}
			.snippetHomeTop {background:#dbedd3}
			.snippetHomeTopContent .snippetHomeTopContentImage {float: left;padding-left: 0px;width: 10%;}
			.snippetHomeTopContent .snippetHomeTopContentContent {float: left;width: 99%;}
			.snippetHomeTopContent a.readlink {background: none repeat scroll 0 0 #0d65ad;border-radius: 5px;color: #fff;display: block;float: right;height: 34px;left: 0;margin-right: 90px;margin-top: 20px;padding-top: 10px;position: relative;text-align: center;text-transform: uppercase;width: 150px}
			
		.homeBanner {height:auto;} 
		.snippetHomeTop{background:	#DBEDD3}
		.snippetHomeTopContent .hidden, .snippetHomeTopContent .2, .snippetHomeTopContent .one{display:none;}
		.homeBanner .bnrImage img {height: auto;}
		.snippetHomeTopContent h3 {font-size:100%;}
		.snippetHomeTopContent h4 {font-size:100%;}
		.snippetHomeTopContent h5 {font-size:100%;}
		.snippetHomeTopContent  {width:100%;max-width: 95%;}
		.snippetHomeTopContent  .five{width:100%;}
		.snippetHomeTopContent  .two{width:100%;}
		.homeBanner .bodyText {padding-top:25px;}
		.homeBanner .bodyText h5 a, .homeBanner .bodyText h6 a {width:50%;}
		.snippetHomeOurMission, .snippetHomeCityResource, .snippetHomeCityResource .right-sidebar-wrapper, .snippetHomeHowWeMakeItHappen  {text-align:center;}
		.snippetLatestNewsTop h2, .snippetHomeNewsletterContent h2,.snippetHomeHowWeMakeItHappenContent .content-wrapper h2 {font-size:150%;}
		.snippetHomeHowWeMakeItHappen {height:auto; overflow:hidden; padding-left: 15px; padding-right: 15px; }
        .snippetHomeNewsletterContent form #newsletterBtn { width: 192px; }
		.snippetHomeCityResourceContent h2 {font-size:150%;}
		.snippetHomeCityResourceContent h3 {font-size:100%;}
		.snippetFeaturedStartups .featured-item .featured_description h3 {font-size:100%;}
		.snippetFeaturedStartups .featured-item .featured_link {font-size:10px;padding: 10px;}
		.snippetFeaturedStartups .featured_img img{width:50%; height:50%;}
		.snippetFeaturedStartups .featured-item .featured_img {text-align: left;}
		.snippetLatestNewsTop h2, .snippetHomeNewsletterContent h2 {font-size:150%;}
		.footer-outer-wrapper .footer1 {min-width:30%;}
		.row {width:100%}
		.appleandroidlogos {width: 35px;}
		.gathering_page h2 {font-size:150%;line-height: 30px;}
		.page-wrapper {width:100%;}
		.row .row {margin: 0;}
		.inner_page_content .page-wrapper {padding:0!important;}
		.body-outer-wrapper .inner_page .inner_page_heading .page-title {line-height: 25px; font-size: 115%;}
		.snippetHomeTopContent  .column.two, .snippetHomeTopContent  .column.five {margin-bottom:10px;}
		.snippetHomeTopContent a {float:none;}
	}

    @media only screen and (max-width: 600px) {
        .homeBanner { display: none; }
        .hero-links { padding: 30px 0; }
        .hero-links li { width: 100%; }
        .hero-links li a { height: auto; padding: 15px; }
        .hero-header h1 { font-size: 44px; }
        .hero-header h2 { font-size: 24px; }
        .hero-header a { font-size: 20px; }
    }

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) (3) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.st-category-wrapper .post-thumbnail img{width:100%;height: auto;}
		.posts-slider .flex-caption{display: none;}
		
		.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
			width: 100%;
		}
		
		.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
		.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{ float: none; width: 100%;}
		
		.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,
		.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator{ width: 100%; float: none; text-align: left;}
		
		.woocommerce table.cart .product-thumbnail,
		.woocommerce-page table.cart .product-thumbnail, 
		.woocommerce #content table.cart .product-thumbnail, 
		.woocommerce-page #content table.cart .product-thumbnail{
		   		display: none;
		   }
		   
		  .snippetHomeTopContent .four, .snippetHomeTopContent .one{display:none;}
		.page-wrapper {width:100%;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) (1, 2) */
	@media only screen and (max-width: 479px) {
		.search-block{display: none;}
		.top-nav-right{width:65% !important}
		.posts-slider .flex-caption{display: none;}
		
		.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
			width: 100%;
		}
		
	   .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
	   .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{ float: none; width: 100%;}
	   
	   .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals,
	   .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator{ width: 100%; float: none; text-align: left; }
	   
	   
	    .woocommerce table.cart .product-thumbnail,
		.woocommerce-page table.cart .product-thumbnail, 
		.woocommerce #content table.cart .product-thumbnail, 
		.woocommerce-page #content table.cart .product-thumbnail,
		
		
		.woocommerce table.cart .product-subtotal,
		.woocommerce-page table.cart .product-subtotal, 
		.woocommerce #content table.cart .product-subtotal, 
		.woocommerce-page #content table.cart .product-subtotal{
		   		display: none;
		   }
		   
		.woocommerce table.shop_table td, .woocommerce-page table.shop_table td{
			padding: 5px;
		}
		.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{ padding: 5px; }
		
		
		.woocommerce table.cart td.actions *, 
		.woocommerce-page table.cart td.actions *, 
		.woocommerce #content table.cart td.actions *, 
		.woocommerce-page #content table.cart td.actions  *{
			 text-align: center !important;
			 float: none !important;
			 margin-left: auto;
			 margin-right: auto;
			 margin-bottom: 5px;
			 
		}
		
		
		
		
		.woocommerce table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon, 
		.woocommerce #content table.cart td.actions .coupon, 
		.woocommerce-page #content table.cart td.actions .coupon{
			display: block; float: none;
		}
		
		
		.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary{ width: 100%; float: none; }
		.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images{ width: 90%; margin-right: auto; margin-left: auto;  float: none; }
		
		 
		.snippetHomeTop{background:	#DBEDD3}
		.snippetHomeTopContent .hidden, .snippetHomeTopContent .sponsors_img, .snippetHomeTopContent .one{display:none;}
		.snippetHomeTopContent h3 {font-size:100%;}
		.snippetHomeTopContent h4 {font-size:100%;}
		.snippetHomeTopContent h5 {font-size:100%;line-height:20px;}
		.snippetHomeTopContent  .column.two {margin-bottom:10px;}
		.snippetHomeTopContent a {float:none;}
		.homeBanner {height: auto;} 
		.footer-outer-wrapper .footer1 {min-width:30%;}
		.appleandroidlogos {width: 35px;}
		.snippetHomeTop {height:auto;text-align:center}
		.gathering_page h2 {font-size:150%;line-height: 30px;}
		.page-wrapper {width:100%;}
		.inner_page_content .row .row {margin: 0;}
		.inner_page_content .page-wrapper {padding:0!important;}
		.body-outer-wrapper .inner_page .inner_page_heading .page-title {line-height: 25px; font-size: 115%;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size SMALL phone (devices and browsers) (1) */
	@media only screen and (min-width: 240px) and (max-width: 320px) {

	}


/*iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) ) {
	.snippetHomeTop{background:	#DBEDD3}
	.snippetHomeTopContent .four, .snippetHomeTopContent .one{display:none;}
	.snippetHomeTopContent h3 {font-size:100%;}
	.snippetHomeTopContent h4 {font-size:100%;}
	.snippetHomeTopContent h5 {font-size:100%;}
  .snippetHomeTopContent {overflow: hidden;}
	.homeBanner {height: auto;}
	.footer-outer-wrapper .footer1 {min-width:30%;}
	.snippetHomeTopContent .four, .snippetHomeTopContent .one{display:none; border:1px solid red!important}
}
/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
		.homeBanner {height:auto;} 
		.snippetHomeTop{background:	#DBEDD3}
		.snippetHomeTopContent .four, .snippetHomeTopContent .one{display:none;}
		.snippetHomeTopContent h3 {font-size:100%;}
		.snippetHomeTopContent h4 {font-size:100%;}
		.snippetHomeTopContent h5 {font-size:100%;}
		.snippetHomeTopContent  {width:100%;max-width: 95%;}
		.snippetHomeTopContent  .five{width:80%;float:left;}
		.snippetHomeTopContent  .two{width:20%;float:right!important;}
		.homeBanner .bodyText {margin-top: 20px;;}
		.homeBanner .bodyText h5 a, .homeBanner .bodyText h6 a {width:100%;}
		.snippetHomeOurMission, .snippetHomeCityResource, .snippetHomeCityResource .right-sidebar-wrapper {text-align:center;}
		.snippetHomeHowWeMakeItHappen {height:auto; overflow:hidden}
		.snippetHomeCityResourceContent h2 {font-size:150%;}
		.snippetHomeCityResourceContent h3 {font-size:100%;}
		.snippetFeaturedStartups .featured-item .featured_description h3 {font-size:100%;}
		.snippetFeaturedStartups .featured-item .featured_link {font-size:10px;padding: 10px;}
		.snippetFeaturedStartups .featured_img img{width:50%; height:50%;}
		.snippetFeaturedStartups .featured-item .featured_img {text-align: left;}
		.snippetLatestNewsTop h2, .snippetHomeNewsletterContent h2 {font-size:150%;}
		.footer-outer-wrapper .footer1 {min-width:30%;}
		.snippetHomeTopContent .four, .snippetHomeTopContent .one{display:none; border:1px solid red!important}
		.row {width:100%!important}
		.page-wrapper {width:100%;}
}

/*iPhone in  portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 720px) {
	
}

snippetHomeTopContent.container.row {
  height : 122px }

.snippetHomeTopContent { overflow: hidden; }
